=== debian/changelog ===
rock-master-19.06-base-boost-serialization (0.20190710-1~stretch) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/envire/base-boost_serialization.git
  * branch: refs/heads/master
  * commit: 6c55bb2f17e8a8191bc5cf18148618ae72468ca6
  * tag: 

 -- Packaging Daemon <rock-dev@dfki.de>  Wed, 10 Jul 2019 16:08:59 +0200
